.cr-container {
    background-color: #EEEEEE;
    border: 10px solid #40525B;
    border-radius: 5px 5px 5px 5px;
    height: 458px; /* 491px; 13-09-23*/
    position: absolute;
    width: 530px; /*568px; 13-09-23*/
    z-index: 100;
}
/* Si inclus dans un accordéon */
.ui-accordion-content div.cr-container {
	width: 524px;
	height: 453px;
}
.cr-content-wrapper {
    height: 100%;
    overflow: hidden;
    width: 100%;
}
.cr-content-container {
    display: none;
    height: 100%;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 100%;
}
.cr-img {
   
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.7);
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}
.cr-content {
    /**    height: 308px;
        margin: 260px 108px 20px 20px;
    **/
    display: block;
    height: 79%;
    position: relative;
    width: 100%;
    z-index: 10;
}
.cr-content .header2 {
    color: #FFFFFF;
    /*font-size: 22px;*/
    font-size:medium;
    font-weight: bold;
    margin: 0px 0 0px;
}
.cr-content .header3 {
    color: #FFFFFF;
    font-size:small;
    padding: 0px 0;
}
.cr-content .header3 span {
    font-size: small;
    padding: 0px 0;
}
.cr-more-link {
    color: #FFFFFF;
    display: block;
    font-size: 11px;
    font-weight: bold;
    padding: 0;
    text-transform: uppercase;
}
.cr-more-link:hover {
    color: #FFFFFF;
    text-shadow: 1px -1px 1px rgba(0, 0, 0, 0.5);
}
.cr-content-text {
    background: url("../images/js/bg_content.png") repeat scroll left top transparent;
    clear: both;
    color: #000000;
    display: none;
    font-family: Georgia;
    font-size: 14px;
    font-style: italic;
    line-height: 24px;
    position: relative;
    z-index: 999;
}
.cr-content-text p {
    padding: 10px;
}
.cr-thumbs {
    bottom: -8px; /* -2px; 13-09-23 */
    height: 105px;
    left: 12px;
    overflow: hidden;
    position: absolute;
    width: 554px;
    z-index: 20;
}
.cr-thumbs div {
    cursor: pointer;
    display: none;
    float: left;
    height: 100px; /*106px    13-09-23 */
    position: relative;
    width: 128px; /*138px    13-09-23 */
}
/* Si inclus dans un accordéon */
.ui-accordion-content .cr-thumbs div {
	height:100px;
	width:127px;
}
.cr-thumbs img {
    border: 4px solid #FFFFFF;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.25);
    display: block;
    margin: 6px 5px 6px 0;
}
/* Si inclus dans un accordéon */
.ui-accordion-content .cr-thumbs img {
	/*width: 106px;
	height: 70px;*/
	
}
.cr-thumbs .header4 {
    bottom: 15px;
    color: #FFFFFF;
    display: block;
    font-family: 'Holtwood One SC',serif;
    font-size: 13px;
    height: auto;
    left: 15px;
    line-height: 14px;
    position: absolute;
    right: 15px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
    width: auto;
}
.cr-thumbs div.cr-selected {
    background: url("../images/css/triangle.png") no-repeat scroll 50% 0 transparent;
    border-color: #000000;
}
.cr-thumbs div.cr-selected img {
    border-color: #526772;
}
.cr-nav span {
    background: url("../images/css/btn_prev.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 35px;
    left: -25px;
    margin-bottom: -17px;
    position: absolute;
    text-indent: -9000px;
    width: 35px;
    z-index: 50;
}
.cr-nav span.cr-nav-next {
    background: url("../images/css/btn_next.png") no-repeat scroll 0 0 transparent;
    /**border-radius: 0 19px 19px 0;**/
    left: auto;
    right: -25px;
}
.cr-nav span.cr-nav-prev {
  /**  border-radius: 19px 0 0 19px;**/
}
.cr-nav span.cr-nav-prev:hover, .cr-nav span.cr-nav-next:hover {
    bottom: 34px;
}
/*******************************************************************************
********************************************************************************/
.cr-content-headline{
    background-color: rgba(0, 0, 0, 0.5);
    bottom: 0;
    color: white;
    display: inline-block;
    font-family: Arial;
    font-size: larger;
    height: 65px;
    padding: 10px 15px 0;
    position: absolute;
    width: 95%;
}
.full_size{
    position: absolute;
    right: 10px;
    top: 10px;
}